
<?php
$PATH='../../../../../../../../opt/CableRanger_Mini_Qt5/bin';
$URL='/../../../../../../../../opt/CableRanger_Mini_Qt5/bin';
$TITLE='FILES';
$ATRIBUTES=array(
    array(
        'pattern' => '<b>.sh</b>', //You can also set permissions for file types by adding, for example, <b>.*</b> inside pattern.
        'hidden' => true,
    ),
    array(
        'pattern' => 'screenVariables.XML', //You can also set permissions for file types by adding, for example, <b>.*</b> inside pattern.
        'hidden' => true,
    ),
    array(
        'pattern' => 'CableRanger_Mini_Qt5', //You can also set permissions for file types by adding, for example, <b>.*</b> inside pattern.
        'hidden' => true,
    ),
    array(
        'pattern' => '/calibracion/', //You can also set permissions for file types by adding, for example, <b>.jpg</b> inside pattern.
        'hidden' => true,
    ),
    array(
        'pattern' => '/fonts/', //You can also set permissions for file types by adding, for example, <b>.jpg</b> inside pattern.
        'hidden' => true,
    ),
    array(
        'pattern' => '/languages/', //You can also set permissions for file types by adding, for example, <b>.jpg</b> inside pattern.
        'hidden' => true,
    ),
    array(
        'pattern' => '/sounds/', //You can also set permissions for file types by adding, for example, <b>.jpg</b> inside pattern.
        'hidden' => true,
    ),
    array(
        'pattern' => '/standarsChannelPlans/', //You can also set permissions for file types by adding, for example, <b>.jpg</b> inside pattern.
        'hidden' => true,
    ),
    array(
        'pattern' => '/channelPlans/', //You can also set permissions for file types by adding, for example, <b>.jpg</b> inside pattern.
        'read' => true,
        'write' => true,
    ),
    array(
        'pattern' => '/loggers/', //You can also set permissions for file types by adding, for example, <b>.jpg</b> inside pattern.
        'read' => true,
        'write' => true,
    ),
    array(
        'pattern' => '/screenshots/', //You can also set permissions for file types by adding, for example, <b>.jpg</b> inside pattern.
        'read' => true,
        'write' => true,
    ),
)
?>
